1.1.2.8 Fix for windows install problem


Hi Everyone,

There's a problem with installing both "The Pawn" and "The Guild of Thieves".

THIS IS FOR WINDOWS ONLY!

If you get a message saying "A newer version is already installed", that's the problem. Here's how to solve it;

(1) Download the latest version of "The Guild of Thieves", which is 1.1.2.8
(2) go to control panel and uninstall your existing copy of The Guild

  Do not worry, your game progress and saves will not be removed.

(3) install the new version of The Guild.

if you are trying to install "The Pawn", you should perform the above steps for "The Guild" first, and THEN install "The Pawn" as normal.

Hope this helps. If you run into problems, post on the forum https://strandgames.com/community/ OR email me at hugh@strandgames.com and i will help you.

Files

TheGuildOfThieves-win-1.1.2.8.msi 37 MB
Version 1.1.2.8 Dec 28, 2017

Get The Guild of Thieves

Buy Now£1.49 GBP or more

Leave a comment

Log in with your itch.io account to leave a comment.